Wind River Support Network

HomeDefectsLIN5-22167
Fixed

LIN5-22167 : Security Advisory - libtiff - CVE-2016-9537

Created: Nov 24, 2016    Updated: May 29, 2018
Resolved Date: Dec 8, 2016
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

tools/tiffcrop.c in libtiff 4.0.6 has out-of-bounds write vulnerabilities in buffers. Reported as MSVR 35093, MSVR 35096, and MSVR 35097.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9537

Other Downloads


Live chat
Online